Annonce

  •  » Plugins
  •  » [Info] Plugins compatibles Piwigo 2.5

#1 2013-03-10 16:52:52

Eric
Équipe Piwigo
VALENCE (FR)
2005-03-25
4579

[Info] Plugins compatibles Piwigo 2.5

Bonjour à tous,

Pour ceux qui attendent la mise à jour de plugins avant de migrer vers Piwigo 2.5, j'ai testé quelques plugins qui ne sont pas encore marqués comme compatibles mais qui fonctionnent très bien quand même :

- Batch Manager Prefilters -> Mise à jour 2.5.a OK
- Captcha -> Mise à jour 2.5.a OK
- Whois Online in menu -> 2.4.a peut être considéré comme fonctionnelle en l'état

Dernière modification par Eric (2013-04-18 18:31:44)

Hors ligne

#2 2013-04-18 11:33:58

T2002
Membre
Lyon
2009-11-07
45

Re: [Info] Plugins compatibles Piwigo 2.5

Bonjour,

Est-ce que l'un d'entre vous aurait testé les plugins "LMT" et "Advanced MetaData" avec la version 2.5 de Piwigo ?
Ils fonctionnent correctement ?

Ce sont les deux seuls plugins qui me manquent pour la mise à jour et je ne voudrais pas prendre de risque avec ma galerie...

Merci d'avance à vous pour la réponse !

    Vincent

Hors ligne

#3 2013-04-18 11:51:08

S.youinou
Membre
2011-10-19
96

Re: [Info] Plugins compatibles Piwigo 2.5

Bonjour T2002,
J'ai essayer ces 2 plugins sur une galerie de test et ils semblent fonctionner correctement.
Sur LMT, j'ai des warnings qui s'affichent dans l'administration mais apparemment sans incidence...
A suivre...
Sylvain


Amicalement,
N'hésitez pas à visiter mon site : http://sylvain.youinou.net/photos

Hors ligne

#4 2013-04-18 11:55:55

T2002
Membre
Lyon
2009-11-07
45

Re: [Info] Plugins compatibles Piwigo 2.5

Merci beaucoup pour la réponse !

Bon, s'il y a des warnings, même uniquement dans la partie Administration, je vais quand même attendre la version officielle : je préfère ne pas prendre de risque ! ;-)

Merci !
A++

    Vincent

Hors ligne

#5 2013-04-18 18:05:53

LeChatNoir07
Membre
2012-08-14
91

Re: [Info] Plugins compatibles Piwigo 2.5

Bonjour

pour Advenced Metadata les liens de la page de configuration (Editer/modifier/ajouter ... ) sont inoperant mais les exif déjà renseignés fonctionne ...

Hors ligne

#6 2013-04-30 10:57:42

T2002
Membre
Lyon
2009-11-07
45

Re: [Info] Plugins compatibles Piwigo 2.5

Bonjour,

Je remonte le sujet ! ;-)

Est-ce que l'un d'entre vous sait s'il est prévu une nouvelle version de ces plugins ("LMT" et "Advanced MetaData") pour la compatibilité avec Piwigo 2.5 dans les jours/semaines qui viennent ?
Ou est-ce qu'il faut plutôt se tourner vers d'autres plugins, car ceux-là ne seront plus maintenu ?

Au niveau des fonctionnalités, je pense que le plugin "Copyrights" pourrait remplacer le plugin "LMT".
Pour "Advanced MetaData", je ne sais pas trop, par contre...

Merci à vous pour les réponses.

    Vincent

Hors ligne

#7 2013-04-30 20:42:39

joetap
Membre
2007-10-22
110

Re: [Info] Plugins compatibles Piwigo 2.5

T2002 a écrit:

Au niveau des fonctionnalités, je pense que le plugin "Copyrights" pourrait remplacer le plugin "LMT".
Pour "Advanced MetaData", je ne sais pas trop, par contre...

Bonjour

Pour avoir testé Copyrights et LMT, je trouve LMT plus pratique à utiliser.
Avec LMT, on peut mettre une licence et un auteur par défaut sur toutes les images.
Par contre sur Copyrights, il faut ajouter la licence image par image.

@ +
joetap

Hors ligne

#8 2013-05-01 12:55:17

grum
Équipe Piwigo
50% Nantes - 50% Paris
2007-09-10
2502

Re: [Info] Plugins compatibles Piwigo 2.5

Bonjour,


Voui, voui je sais, je traine à rendre mes thèmes&plugins compatibles avec la 2.5...
J'essaie, mais j'ai un gros manque de temps : longues journées au travail, vie personnelle un peu cahotique, ça fait des mois que je n'ai pas vraiment allumé mon PC...

L'adaptation des thèmes a commencé, mais j'y vais plutôt lentement.
Pour les plugins, ça viendra, mais quand à dire pour quand ça sera fait, aucune idée. Je ne veux pas m'avancer sur des dates et des délais que je ne pourrais pas tenir.
Les priorités sont pour l'instant les thèmes et les plugins LMT et AMD.


Il faut être patient, et si les plugins non compatibles sont indispensables, le mieux est de rester sur la 2.4 (il faut peser le pour et le contre, entre les fonctionnalités de la 2.5 et celles des plugins uniquement compatibles avec la 2.4)

Voilà.
Désolé pour l'attente, mais les aléas de la vie ne se maîtrisent pas toujours :-/

Grum


Mes photos avec Piwigo évidemment !
[ www.grum.fr ] [ photos.grum.fr ]

Hors ligne

#9 2013-05-01 20:53:58

T2002
Membre
Lyon
2009-11-07
45

Re: [Info] Plugins compatibles Piwigo 2.5

Bonsoir Grum,

Merci beaucoup pour la réponse !
Aucun souci, je sais que c'est un travail bénévole et que ça doit rester un loisir.

Il n'y a aucune urgence, de toute façon. Je voulais juste savoir si ces plugins seraient maintenus dans l'avenir : maintenant, je sais ! Je patiente donc ! ;-)

Bon courage !

   Vincent

Hors ligne

#10 2013-05-02 17:27:03

joetap
Membre
2007-10-22
110

Re: [Info] Plugins compatibles Piwigo 2.5

Bonjour

Merci à Grum pour ses excellents plugins.
Pour info, j'ai activé LMT sur la 2.5; les nouvelles photos sont liées à la licence et à l'auteur par défaut (exemple d'une phote ajoutée après la mise à jour) et vu que j'ai un seul auteur en ce moment le plugin fonctionne bien pour moi.

@ +

Dernière modification par joetap (2013-05-02 17:28:30)

Hors ligne

#11 2013-05-26 15:49:36

Eric B
Membre
2003-10-02
231

Re: [Info] Plugins compatibles Piwigo 2.5

grum a écrit:

Bonjour,Voui, voui je sais, je traine à rendre mes thèmes&plugins compatibles avec la 2.5...
Désolé pour l'attente, mais les aléas de la vie ne se maîtrisent pas toujours :-/Grum

Je reste pour l instant en 2.4 en attendant l'update de tes plugins (j en utilise 6). Je me demande d ailleurs quelle proportion d utilisateurs est ds la même situation, "bloqué" en 2.4.
Je comprends très bien qu une situation perso puisse générer des pb de temps. Merci aussi pour ces très bons plugins: je sais que tu es depuis des années un des principaux développeur de piwigo et surtout des plugins puisque les tiens sont construit autour de ton framework (GrumPluginClasses). Un peu le revers de la médaille: si ta situation devient difficile, ne serait il pas le moment à réfléchir à déléguer ou de passer le relais?
AMHO, il s agit plutôt un pb de gestion de l'équipe, particulièrement difficile ds les gd projets open source où chacun travaille ds son coin, avec l'éternel pb de toute équipe de développement, pro ou non: que se passe t il qd un développeur quitte la barque?

Dernière modification par Eric B (2013-05-26 15:54:35)

Hors ligne

#12 2013-06-27 23:46:59

Eric B
Membre
2003-10-02
231

Re: [Info] Plugins compatibles Piwigo 2.5

J'ai essayé l upgrade en 2.5 sur une gallerie de test avec les plugins de grum "non compatibles":
"Advanced MetaData" et "GMaps" semblent fonctionner correctement, du coup, je suis passé en 2.5 sur mon site principal!
Peut etre un peu trop vite d ailleurs, "Advanced Search Engine" ne fonctionne plus!

J'ai aussi  "Protected Albums", "UserStat", "EStat", "ColorStat" et "Histogram" mais que je n utilise pas vraiment.

Hors ligne

  •  » Plugins
  •  » [Info] Plugins compatibles Piwigo 2.5

Pied de page des forums

Propulsé par FluxBB

github twitter facebook newsletter Faire un don Piwigo.org © 2002-2020 · Contact